#navigation a span span {height: 1%}
#navigation a.active span span {height: 1%}
.body-content {height: 1%}
.module-right {height: 1%}

.module-right .module-content, .module-left .module-content {padding-left: 20px; padding-right: 20px; height: 1%}
.page-cart .order-review-table dl {height: 1%; margin-top: 1em}
.page-cart .order-review-table dd {height: 1%; position: relative}